@charset "utf-8";
@import url('reset.css');

.ideology_chart{
	border:none;
	padding:0;
}
.ideology_chart dl{
	display: flex;
	flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin:10px auto !important;
    padding:0 !important;
}
.ideology_chart dl dt, .ideology_chart dl dd{
	text-align: center !important;
	margin:0 !important;
	color:#444 !important;
	background-color: #fff !important;
	border:none !important;
	padding:0 !important;
}
.ideology_chart dl dt{
	width: 100% !important;
	font-size: 24px !important;
	font-weight: 800 !important;
	margin:25px auto 10px !important;
	position: relative;
}
.ideology_chart dl dt::before{display: block; content: ''; width: 25px !important; height: 25px !important; border-radius: 100% !important; background-color: #1957a77a !important; position: absolute; top:0; left:50%; z-index: 1; transform:translateX(-50%);}
.ideology_chart dl dd{
	background-color: #f5f5f5 !important;
	border-radius: 20px;
	margin:0 10px 10px 0 !important;
	font-weight: 500 !important;
	font-size: 18px !important;
	padding:20px 30px !important;
	width: fit-content !important;
}
.ideology_chart dl dd:last-child{
	margin:0 0 10px 0 !important;
}

.ideology_chart dl:nth-child(3):before{
	display: none;
}
.ideology_chart dl:nth-child(8) dd:nth-child(4n){
	margin-right: 10px !important;
}